Re: Upgrade V5R4M0 to V5R4M5 – несколько глупых вопросов

Главная Форумы IBM i (OS/400) Upgrade V5R4M0 to V5R4M5 – несколько глупых вопросов Re: Upgrade V5R4M0 to V5R4M5 – несколько глупых вопросов

#13325
Дмитрий
Участник

Основная задача – подключать EMC Data Domain VTL к IBM i. В инструкции сказано, что должна быть версия 5.4.5 + определенные PTF + определенный тип HBA.

Фиксы я поставил самые последние, это сделал сразу же, все как в инструкции. Но после того как ничего не заработало (не видятся драйвы, но видится библиотека) – задумался о версии LIC.